Je Wedos hosting whodny na script s uvedenými požadovanými parametry?

Vyřešeno56 zhlédnutíWebhosting
0

Dobrý den,

plánuji na hosting Wedos nainstalovat script který vyžaduje následující:
Requirements

  • PHP >= 5.6
  • cURL PHP Extension
  • Mbstring PHP Extension

Je standardní hosting pro daný script dostačující?

Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Dobrý den,

rozumím, script by tedy měl na hostingu běžet ale je lepší použít co možná nejnovější PHP.

Děkuji

pěkný den

Role: Zákazník
Vybral nejlepší odpověď

Dobrý den,
pro Vás je důležité zejména to, že je podporováno cURL PHP Extension
a Mbstring PHP Extension, verze PHP by měla být v tuto chvíli pouze orientační, jelikož se jedná již o starší verzi

0
3.76K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

jak je PHP na webhostingu nakonfigurované pro jednotlivé verze se můžete podívat zde:

Starší verze nedoporučuji, již nejsou podporované.

Role: Podpora Web: https://www.wedos.cz Vizitka: Obchodní a Fakturační oddělení.
Odpověděl na otázku